adlocale errore

15 contenuti / 0 new
Ultimo contenuto
Ritratto di esabatad
Offline
Iscritto: 20/06/2012 - 07:37
adlocale errore

Buon giorno a tutti. E' da alcuni giorni che ho installato PCLinuxOS MATE con la ISO 2017.02

Come al solito ho aggiornato il sistema, poi sono passato ad addlocale, Localization Manager, per l'italiano

E' anche da alcuni giorni però che addlocale non ne vuole sapere, sembra che funzioni, infatti la prima finestra dopo aver scelto la lingua italiana è questa:

Dopo alcuni secondi però mi da il seguente errore:

 

Il messaggio dice espressamente di attendere, ma quanto ancora, secondo voi?

Come repo ho il nuulug, che per le altre cose, programmi funziona egregiamente  e velocemente. Ho anche provato a cambiarlo, ma l'errore persiste.

Qualcun altro ha il mio stesso problema?

Grazie

 

Ritratto di adrianomorselli
Offline
Iscritto: 02/01/2015 - 12:20

Non riesco a visualizzare i tuoi errori Shok

Ritratto di esabatad
Offline
Iscritto: 20/06/2012 - 07:37

non so come si allegano, scusate.

Ritratto di esabatad
Offline
Iscritto: 20/06/2012 - 07:37

Forse ora ho capito.

 

Ritratto di zafran
Offline
Moderatore
Iscritto: 16/06/2008 - 16:10

Ma è pclos o uplos?
Perché mi dava lo stesso errore con uplos prima che adriano sanasse la cosa con un nuovo pacchetto.

Ritratto di esabatad
Offline
Iscritto: 20/06/2012 - 07:37

Pclos confermo.

Ritratto di adrianomorselli
Offline
Iscritto: 02/01/2015 - 12:20

Mi spiace, non posso fare pacchetti per pclos, non sono fra i loro developers. Ti conviene ripetere questo post nel forum internazionale, sezione broken. Ma per curiosità, non è che hai qualche pacchetto installato da locale, fai tutto da synaptic o hai avuto la necessità di installare qualcosa che non è presente nei repo? Se è quest'ultimo caso rimuovi il pacchetto, ripeti addlocale e poi reinstalla il tuo pacchetto. Synaptic è sensibile a questi pacchetti "non convenzionali"

Ritratto di dxgiusti
Offline
Iscritto: 22/01/2013 - 17:30

prova dal terminale ad aggiornare il sistema:

#apt-get update

invio.

#apt-get dist-upgrade

invio. se ti segnala errori postali altrimenti prosegui con:

#addlocale

invio.

Ritratto di esabatad
Offline
Iscritto: 20/06/2012 - 07:37

Da terminale sta funzionando. Nessun errore, per il momento, ma sta ancora procedendo.

Grazie Mario.

Vi farò sapere al termine, ciao

Ritratto di esabatad
Offline
Iscritto: 20/06/2012 - 07:37

AL termine della procdura solita, che ho fatto altre volte nelle installazioni precedenti, dove il sistema ti invita a prendere un caffè o un sandwich, l'errore è questo

 

e nel file di testo richiamato, AL_STEP1.list c'è questo:

 

coreutils-doc locales-en enca glib-gettextize glibc-i18ndata intltool libgdata-i18n perl-Text-CharWidth perl-Text-WrapI18N php-translit locales-it myspell-it_IT aspell-manual aspell-it firefox-it thunderbird-it gimp-help-it

 

Ritratto di esabatad
Offline
Iscritto: 20/06/2012 - 07:37

Hoinstallato manualmente i pacchetti citati da Synaptic, rifatta la procedura addlocale da terminale, ma al termine stesso errore Sad

Ritratto di dxgiusti
Offline
Iscritto: 22/01/2013 - 17:30

da synaptic nella sezione personalizzato sfogliano i vari non trovi nulla? stò pensando a qualche pacchetto difettoso, bloccato ecc. forse ricaricando la lista dei pacchetti.... solo non ricordo il comando, ora lo cerco.

Ritratto di dxgiusti
Offline
Iscritto: 22/01/2013 - 17:30

prova:

http://pclinuxoshelp.com/index.php/Rebuild_Synaptic_Database

praticamente pulisci, ricrei la nuova lista pacchetti.

Ritratto di esabatad
Offline
Iscritto: 20/06/2012 - 07:37

Grazie dxgiusti, stavolta, con il tuo ultimo suggerimento, ha funzionato.

Ritratto di dxgiusti
Offline
Iscritto: 22/01/2013 - 17:30

ottimo. il merito va a footstep11, un suo post spiegava la mancanza di un pacchetto > php-translit , poi textar lo ha aggiornato ma bisognava evidentemente ricaricare la lista.